
PPI board member tasks - Task #21

Clearify primary Admin on Google - Contact Gregory et al

04/26/2011 09:20 PM - Thomas Gaul

Status: Closed Start date: 04/26/2011

Priority: High Due date: 05/24/2011

Assignee: Lola Voronina % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Check out about sponsoring history of gmail-account

History

#1 - 05/10/2011 04:02 PM - Marcel Kolaja

- Due date set to 05/10/2011

#2 - 06/01/2011 09:49 AM - Thomas Gaul

- Status changed from New to Resolved

True facts can not be discovered. Even Gregory does not have a clue. He thinks that we use a free account.

#3 - 06/01/2011 10:01 AM - Marcel Kolaja

- Due date changed from 05/10/2011 to 05/24/2011

- Status changed from Resolved to In Progress

- Assignee changed from Thomas Gaul to Lola Voronina

- % Done changed from 0 to 90

Consensus that Lola should be the primary adminstrator. Lola shall change it herself.

#4 - 06/01/2011 11:12 AM - Lola Voronina

- Status changed from In Progress to Resolved

#5 - 06/01/2011 11:57 AM - Lola Voronina

- Status changed from Resolved to Closed
